<playlist version="1" xmlns="http://xspf.org/ns/0/">
  <title>Example XSPF playlist</title>
  <tracklist>

    <track>
      <location>/audios/2</location>
      <meta rel="type">sound</meta>
    </track>

</tracklist>
</playlist>
